use Airport;

LOAD DATA LOCAL INFILE "flightemploye.csv"
  REPLACE
  INTO TABLE FlightEmploye
  FIELDS
	OPTIONALLY ENCLOSED BY '"'
	TERMINATED BY ';'
  LINES
	TERMINATED BY '\r\n'
  IGNORE 1 LINES;